/*PROGRAM NAME:  fmt_cenocc.sas*/

proc format;
 
/******************************************************************************************/
/*Detailed Census Occupation Codes and Descriptions along with their equivalent SOC Codes.*/
/******************************************************************************************/
    value $cenocc
	'001' = 'Chief Executives  (001)  SOC 11-1011'			
	'002' = 'General and Operations Managers  (002)  SOC 11-1021'			
	'003' = 'Legislators  (003)  SOC 11-1031'			
	'004' = 'Advertising and Promotions Managers  (004)  SOC 11-2011'			
	'005' = 'Marketing and Sales Managers  (005)  SOC 11-2020'			
	'006' = 'Public Relations Managers  (006)  SOC 11-2031'			
	'010' = 'Administrative Services Managers  (010)  SOC 11-3011'			
	'011' = 'Computer and Information Systems Managers  (011)  SOC 11-3021'			
	'012' = 'Financial Managers  (012)  SOC 11-3031'			
	'013' = 'Human Resources Managers  (013)  SOC 11-3040'			
	'014' = 'Industrial Production Managers  (014)  SOC 11-3051'			
	'015' = 'Purchasing Managers  (015)  SOC 11-3061'			
	'016' = 'Transportation, Storage, and Distribution Managers  (016)  SOC 11-3071'			
	'020' = 'Farm, Ranch, and Other Agricultural Managers  (020)  SOC 11-9011'			
	'021' = 'Farmers and Ranchers  (021)  SOC 11-9012'			
	'022' = 'Construction Managers  (022)  SOC 11-9021'			
	'023' = 'Education Administrators  (023)  SOC 11-9030'			
	'030' = 'Engineering Managers  (030)  SOC 11-9041'			
	'031' = 'Food Service Managers  (031)  SOC 11-9051'			
	'032' = 'Funeral Directors  (032)  SOC 11-9061'			
	'033' = 'Gaming Managers  (033)  SOC 11-9071'			
	'034' = 'Lodging Managers  (034)  SOC 11-9081'			
	'035' = 'Medical and Health Services Managers  (035)  SOC 11-9111'			
	'036' = 'Natural Sciences Managers  (036)  SOC 11-9121'			
	'040' = 'Postmasters and Mail Superintendents  (040)  SOC 11-9131'			
	'041' = 'Property, Real Estate, and Community Association Managers  (041)  SOC 11-9141'			
	'042' = 'Social and Community Service Managers  (042)  SOC 11-9151'			
	'043' = 'Managers, All Other  (043)  SOC 11-9199'			
	'050' = 'Agents and Business Managers of Artists, Performers, and Athletes  (050)  SOC 13-1011'			
	'051' = 'Purchasing Agents and Buyers, Farm Products  (051)  SOC 13-1021'			
	'052' = 'Wholesale and Retail Buyers, Except Farm Products  (052)  SOC 13-1022'			
	'053' = 'Purchasing Agents, Except Wholesale, Retail, and Farm Products  (053)  SOC 13-1023'			
	'054' = 'Claims Adjusters, Appraisers, Examiners, and Investigators  (054)  SOC 13-1030'			
	'056' = 'Compliance Officers, Except Agriculture, Construction, Health and Safety, and Transportation  (056) SOC 13-1041'			
	'060' = 'Cost Estimators  (060)  SOC 13-1051'			
	'062' = 'Human Resources, Training, and Labor Relations Specialists  (062)  SOC 13-1070'			
	'070' = 'Logisticians  (070)  SOC 13-1081'			
	'071' = 'Management Analysts  (071)  SOC 13-1111'			
	'072' = 'Meeting and Convention Planners  (072)  SOC 13-1121'			
	'073' = 'Other Business Operations Specialists  (073)  SOC 13-11XX'			
	'080' = 'Accountants and Auditors  (080)  SOC 13-2011'			
	'081' = 'Appraisers and Assessors of Real Estate  (081)  SOC 13-2021'			
	'082' = 'Budget Analysts  (082)  SOC 13-2031'			
	'083' = 'Credit Analysts  (083)  SOC 13-2041'			
	'084' = 'Financial Analysts  (084)  SOC 13-2051'			
	'085' = 'Personal Financial Advisors  (085)  SOC 13-2052'			
	'086' = 'Insurance Underwriters  (086)  SOC 13-2053'			
	'090' = 'Financial Examiners  (090)  SOC 13-2061'			
	'091' = 'Loan Counselors and Officers  (091)  SOC 13-2070'			
	'093' = 'Tax Examiners, Collectors, and Revenue Agents  (093)  SOC 13-2081'			
	'094' = 'Tax Preparers  (094)  SOC 13-2082'			
	'095' = 'Financial Specialists, All Other  (095)  SOC 13-2099'			
	'100' = 'Computer Scientists and Systems Analysts  (100)  SOC 15-10XX'				
	'101' = 'Computer Programmers  (101)  SOC 15-1021'			
	'102' = 'Computer Software Engineers  (102)  SOC 15-1030'			
	'104' = 'Computer Support Specialists  (104)  SOC 15-1041'			
	'106' = 'Database Administrators  (106)  SOC 15-1061'			
	'110' = 'Network and Computer Systems Administrators  (110)  SOC 15-1071'			
	'111' = 'Network Systems and Data Communications Analysts  (111)  SOC 15-1081'			
	'120' = 'Actuaries  (120)  SOC 15-2011'			
	'122' = 'Operations Research Analysts  (122)  SOC 15-2031'			
	'124' = 'Miscellaneous Mathematical Science Occupations, Including Mathematicians and Statisticians  (124) SOC 15-20XX'			
	'130' = 'Architects, Except Naval  (130)  SOC 17-1010'			
	'131' = 'Surveyors, Cartographers, and Photogrammetrists  (131)  SOC 17-1020'			
	'132' = 'Aerospace Engineers  (132)  SOC 17-2011'			
	'135' = 'Chemical Engineers  (135)  SOC 17-2041'			
	'136' = 'Civil Engineers  (136)  SOC 17-2051'			
	'140' = 'Computer Hardware Engineers  (140)  SOC 17-2061'			
	'141' = 'Electrical and Electronics Engineers  (141)  SOC 17-2070'			
	'142' = 'Environmental Engineers  (142)  SOC 17-2081'			
	'143' = 'Industrial Engineers, Including Health and Safety  (143)  SOC 17-2110'			
	'144' = 'Marine Engineers and Naval Architects  (144)  SOC 17-2121'			
	'145' = 'Materials Engineers  (145)  SOC 17-2131'			
	'146' = 'Mechanical Engineers  (146)  SOC 17-2141'			
	'151' = 'Nuclear Engineers  (151)  SOC 17-2161'			
	'152' = 'Petroleum, Mining and Geological Engineers, Including Mining Safety Engineers  (152)  SOC 17-21XX'			
	'153' = 'Miscellaneous Engineers, Including Agricultural and Biomedical   (153)  SOC 17-2XXX'			
	'154' = 'Drafters  (154)  SOC 17-3010'			
	'155' = 'Engineering Technicians, Except Drafters  (155)  SOC 17-3020'			
	'156' = 'Surveying and Mapping Technicians  (156)  SOC 17-3031'			
	'160' = 'Agricultural and Food Scientists  (160)  SOC 19-1010'			
	'161' = 'Biological Scientists  (161)  SOC 19-1020'			
	'164' = 'Conservation Scientists and Foresters  (164)  SOC 19-1030'			
	'165' = 'Medical Scientists  (165)  SOC 19-1040'			
	'170' = 'Astronomers and Physicists  (170)  SOC 19-2010'			
	'171' = 'Atmospheric and Space Scientists  (171)  SOC 19-2021'			
	'172' = 'Chemists and Materials Scientists  (172)  SOC 19-2030'			
	'174' = 'Environmental Scientists and Geoscientists  (174)  SOC 19-2040'			
	'176' = 'Physical Scientists, All Other  (176)  SOC 19-2099'			
	'180' = 'Economists  (180)  SOC 19-3011'			
	'181' = 'Market and Survey Researchers  (181)  SOC 19-3020'			
	'182' = 'Psychologists  (182)  SOC 19-3030'			
	'184' = 'Urban and Regional Planners  (184)  SOC 19-3051'			
	'186' = 'Miscellaneous Social Scientists, Including Sociologists  (186)  SOC 19-30XX'			
	'190' = 'Agricultural and Food Science Technicians  (190)  SOC 19-4011'			
	'191' = 'Biological Technicians  (191)  SOC 19-4021'			
	'192' = 'Chemical Technicians  (192)  SOC 19-4031'			
	'193' = 'Geological and Petroleum Technicians  (193)  SOC 19-4041'			
	'196' = 'Miscellaneous Life, Physical, and Social Science Technicians, Including Social Science Research Assistants & Nuclear Technicians	(196)  SOC 19-40XX'			
	'200' = 'Counselors  (200)  SOC 21-1010'			
	'201' = 'Social Workers  (201)  SOC 21-1020'			
	'202' = 'Miscellaneous Community and Social Service Specialists  (202)  SOC 21-1090'			
	'204' = 'Clergy  (204)  SOC 21-2011'			
	'205' = 'Directors, Religious Activities and Education  (205)  SOC 21-2021'			
	'206' = 'Religious Workers, All Other  (206)  SOC 21-2099'			
	'210' = 'Lawyers  (210)  SOC 23-1011'			
	'211' = 'Judges, Magistrates, and Other Judicial Workers  (211)  SOC 23-1020'			
	'214' = 'Paralegals and Legal Assistants  (214)  SOC 23-2011'			
	'215' = 'Miscellaneous Legal Support Workers  (215)  SOC 23-2090'			
	'220' = 'Postsecondary Teachers  (220)  SOC 25-1000'			
	'230' = 'Preschool and Kindergarten Teachers  (230)  SOC 25-2010'			
	'231' = 'Elementary and Middle School Teachers  (231)  SOC 25-2020'			
	'232' = 'Secondary School Teachers  (232)  SOC 25-2030'			
	'233' = 'Special Education Teachers  (233)  SOC 25-2040'			
	'234' = 'Other Teachers and Instructors  (234)  SOC 25-3000'			
	'240' = 'Archivists, Curators, and Museum Technicians  (240)  SOC 25-4010'			
	'243' = 'Librarians  (243)  SOC 25-4021'			
	'244' = 'Library Technicians  (244)  SOC 25-4031'			
	'254' = 'Teacher Assistants  (254)  SOC 25-9041'			
	'255' = 'Other Education, Training, and Library Workers  (255)  SOC 25-90XX'			
	'260' = 'Artists and Related Workers  (260)  SOC 27-1010'			
	'263' = 'Designers  (263)  SOC 27-1020'			
	'270' = 'Actors  (270)  SOC 27-2011'			
	'271' = 'Producers and Directors  (271)  SOC 27-2012'			
	'272' = 'Athletes, Coaches, Umpires, and Related Workers  (272)  SOC 27-2020'			
	'274' = 'Dancers and Choreographers  (274)  SOC 27-2030'			
	'275' = 'Musicians, Singers, and Related Workers  (275)  SOC 27-2040'			
	'276' = 'Entertainers and Performers, Sports and Related Workers, All Other  (276)  SOC 27-2099'			
	'280' = 'Announcers  (280)  SOC 27-3010'			
	'281' = 'News Analysts, Reporters and Correspondents  (281)  SOC 27-3020'			
	'282' = 'Public Relations Specialists  (282)  SOC 27-3031'			
	'283' = 'Editors  (283)  SOC 27-3041'			
	'284' = 'Technical Writers  (284)  SOC 27-3042'			
	'285' = 'Writers and Authors  (285)  SOC 27-3043'			
	'286' = 'Miscellaneous Media and Communication Workers  (286)  SOC 27-3090'			
	'290' = 'Broadcast and Sound Engineering Technicians and Radio Operators and Other Media and Communication Equipment Workers  (290)  SOC 27-40XX'			
	'291' = 'Photographers  (291)  SOC 27-4021'			
	'292' = 'Television, Video, and Motion Picture Camera Operators and Editors  (292)  SOC 27-4030'			
	'300' = 'Chiropractors  (300)  SOC 29-1011'			
	'301' = 'Dentists  (301)  SOC 29-1020'			
	'303' = 'Dietitians and Nutritionists  (303)  SOC 29-1031'			
	'304' = 'Optometrists  (304)  SOC 29-1041'			
	'305' = 'Pharmacists  (305)  SOC 29-1051'			
	'306' = 'Physicians and Surgeons  (306)  SOC 29-1060'			
	'311' = 'Physician Assistants  (311)  SOC 29-1071'			
	'312' = 'Podiatrists  (312)  SOC 29-1081'			
	'313' = 'Registered Nurses  (313)  SOC 29-1111'			
	'314' = 'Audiologists  (314)  SOC 29-1121'			
	'315' = 'Occupational Therapists  (315)  SOC 29-1122'			
	'316' = 'Physical Therapists  (316)  SOC 29-1123'			
	'320' = 'Radiation Therapists  (320)  SOC 29-1124'			
	'321' = 'Recreational Therapists  (321)  SOC 29-1125'			
	'322' = 'Respiratory Therapists  (322)  SOC 29-1126'			
	'323' = 'Speech-Language Pathologists  (323)  SOC 29-1127'			
	'324' = 'Therapists, All Other  (324)  SOC 29-1129'			
	'325' = 'Veterinarians  (325)  SOC 29-1131'			
	'326' = 'Health Diagnosing and Treating Practitioners, All Other  (326)  SOC 29-1199'			
	'330' = 'Clinical Laboratory Technologists and Technicians  (330)  SOC 29-2010'			
	'331' = 'Dental Hygienists  (331)  SOC 29-2021'			
	'332' = 'Diagnostic Related Technologists and Technicians  (332)  SOC 29-2030'			
	'340' = 'Emergency Medical Technicians and Paramedics  (340)  SOC 29-2041'			
	'341' = 'Health Diagnosing and Treating Practitioner Support Technicians  (341)  SOC 29-2050'			
	'350' = 'Licensed Practical and Licensed Vocational Nurses  (350)  SOC 29-2061'			
	'351' = 'Medical Records and Health Information Technicians  (351)  SOC 29-2071'			
	'352' = 'Opticians, Dispensing  (352)  SOC 29-2081'			
	'353' = 'Miscellaneous Health Technologists and Technicians  (353)  SOC 29-2090'			
	'354' = 'Other Healthcare Practitioners and Technical Occupations  (354)  SOC 29-9000'			
	'360' = 'Nursing, Psychiatric, and Home Health Aides  (360)  SOC 31-1010'			
	'361' = 'Occupational Therapist Assistants and Aides  (361)  SOC 31-2010'			
	'362' = 'Physical Therapist Assistants and Aides  (362)  SOC 31-2020'			
	'363' = 'Massage Therapists  (363)  SOC 31-9011'			
	'364' = 'Dental Assistants  (364)  SOC 31-9091'			
	'365' = 'Medical Assistants and Other Healthcare Support Occupations  (365)  SOC 31-909X'		
	'370' = 'First-Line Supervisors/Managers of Correctional Officers  (370)  SOC 33-1011'			
	'371' = 'First-Line Supervisors/Managers of Police and Detectives  (371)  SOC 33-1012'			
	'372' = 'First-Line Supervisors/Managers of Fire Fighting and Prevention Workers  (372)  SOC 33-1021'			
	'373' = 'Supervisors, Protective Service Workers, All Other  (373)  SOC 33-1099'			
	'374' = 'Fire Fighters  (374)  SOC 33-2011'			
	'375' = 'Fire Inspectors  (375)  SOC 33-2020'			
	'380' = 'Bailiffs, Correctional Officers, and Jailers  (380)  SOC 33-3010'			
	'382' = 'Detectives and Criminal Investigators  (382)  SOC 33-3021'			
	'384' = 'Miscellaneous Law Enforcement Workers  (384)  SOC 33-30XX'			
	'385' = 'Police Officers  (385)  SOC 33-3050'			
	'390' = 'Animal Control Workers  (390)  SOC 33-9011'			
	'391' = 'Private Detectives and Investigators  (391)  SOC 33-9021'			
	'392' = 'Security Guards and Gaming Surveillance Officers  (392)  SOC 33-9030'			
	'394' = 'Crossing Guards  (394)  SOC 33-9091'			
	'395' = 'Lifeguards and Other Protective Service Workers  (395)  SOC 33-909X'			
	'400' = 'Chefs and Head Cooks  (400)  SOC 35-1011'			
	'401' = 'First-Line Supervisors/Managers of Food Preparation and Serving Workers  (401)  SOC 35-1012'			
	'402' = 'Cooks  (402)  SOC 35-2010'			
	'403' = 'Food Preparation Workers  (403)  SOC 35-2021'			
	'404' = 'Bartenders  (404)  SOC 35-3011'			
	'405' = 'Combined Food Preparation and Serving Workers, Including Fast Food  (405)  SOC 35-3021'			
	'406' = 'Counter Attendants, Cafeteria, Food Concession, and Coffee Shop  (406)  SOC 35-3022'			
	'411' = 'Waiters and Waitresses  (411)  SOC 35-3031'			
	'412' = 'Food Servers, Nonrestaurant  (412)  SOC 35-3041'			
	'413' = 'Dining Room and Cafeteria Attendants, Bartender Helpers, and Miscellaneous Food Preparation and Serving Related Workers (413)  SOC 35-90XX'			
	'414' = 'Dishwashers  (414)  SOC 35-9021'			
	'415' = 'Hosts and Hostesses, Restaurant, Lounge, and Coffee Shop  (415)  SOC 35-9031'			
	'420' = 'First-Line Supervisors/Managers of Housekeeping and Janitorial Workers  (420)  SOC 37-1011'			
	'421' = 'First-Line Supervisors/Managers of Landscaping, Lawn Service, and Groundskeeping Workers  (421)  SOC 37-1012'			
	'422' = 'Janitors and Building Cleaners  (422)  SOC 37-201X'					
	'423' = 'Maids and Housekeeping Cleaners  (423)  SOC 37-2012'			
	'424' = 'Pest Control Workers  (424)  SOC 37-2021'			
	'425' = 'Grounds Maintenance Workers  (425)  SOC 37-3010'			
	'430' = 'First-Line Supervisors/Managers of Gaming Workers  (430)  SOC 39-1010'			
	'432' = 'First-Line Supervisors/Managers of Personal Service Workers  (432)  SOC 39-1021'			
	'434' = 'Animal Trainers  (434)  SOC 39-2011'			
	'435' = 'Nonfarm Animal Caretakers  (435)  SOC 39-2021'			
	'440' = 'Gaming Services Workers  (440)  SOC 39-3010'			
	'441' = 'Motion Picture Projectionists  (441)  SOC 39-3021'			
	'442' = 'Ushers, Lobby Attendants, and Ticket Takers  (442)  SOC 39-3031'			
	'443' = 'Miscellaneous Entertainment Attendants and Related Workers  (443)  SOC 39-3090'			
	'446' = 'Funeral Service Workers  (446)  SOC 39-4000'			
	'450' = 'Barbers  (450)  SOC 39-5011'			
	'451' = 'Hairdressers, Hairstylists, and Cosmetologists  (451)  SOC 39-5012'			
	'452' = 'Miscellaneous Personal Appearance Workers  (452)  SOC 39-5090'			
	'453' = 'Baggage Porters, Bellhops, and Concierges  (453)  SOC 39-6010'			
	'454' = 'Tour and Travel Guides  (454)  SOC 39-6020'			
	'455' = 'Transportation Attendants  (455)  SOC 39-6030'			
	'460' = 'Child Care Workers  (460)  SOC 39-9011'			
	'461' = 'Personal and Home Care Aides  (461)  SOC 39-9021'			
	'462' = 'Recreation and Fitness Workers  (462)  SOC 39-9030'			
	'464' = 'Residential Advisors  (464)  SOC 39-9041'			
	'465' = 'Personal Care and Service Workers, All Other  (465)  SOC 39-9099'			
	'470' = 'First-Line Supervisors/Managers of Retail Sales Workers  (470)  SOC 41-1011'			
	'471' = 'First-Line Supervisors/Managers of Non-Retail Sales Workers  (471)  SOC 41-1012'			
	'472' = 'Cashiers  (472)  SOC 41-2010'			
	'474' = 'Counter and Rental Clerks  (474)  SOC 41-2021'			
	'475' = 'Parts Salespersons  (475)  SOC 41-2022'			
	'476' = 'Retail Salespersons  (476)  SOC 41-2031'			
	'480' = 'Advertising Sales Agents  (480)  SOC 41-3011'			
	'481' = 'Insurance Sales Agents  (481)  SOC 41-3021'			
	'482' = 'Securities, Commodities, and Financial Services Sales Agents  (482)  SOC 41-3031'			
	'483' = 'Travel Agents  (483)  SOC 41-3041'			
	'484' = 'Sales Representatives, Services, All Other  (484)  SOC 41-3099'			
	'485' = 'Sales Representatives, Wholesale and Manufacturing  (485)  SOC 41-4010'			
	'490' = 'Models, Demonstrators, and Product Promoters  (490)  SOC 41-9010'			
	'492' = 'Real Estate Brokers and Sales Agents  (492)  SOC 41-9020'			
	'493' = 'Sales Engineers  (493)  SOC 41-9031'			
	'494' = 'Telemarketers  (494)  SOC 41-9041'			
	'495' = 'Door-To-Door Sales Workers, News and Street Vendors, and Related Workers  (495)  SOC 41-9091'			
	'496' = 'Sales and Related Workers, All Other  (496)  SOC 41-9099'			
	'500' = 'First-Line Supervisors/Managers of Office and Administrative Support Workers  (500)  SOC 43-1011'			
	'501' = 'Switchboard Operators, Including Answering Service  (501)  SOC 43-2011'			
	'502' = 'Telephone Operators  (502)  SOC 43-2021'			
	'503' = 'Communications Equipment Operators, All Other  (503)  SOC 43-2099'			
	'510' = 'Bill and Account Collectors  (510)  SOC 43-3011'			
	'511' = 'Billing and Posting Clerks and Machine Operators  (511)  SOC 43-3021'			
	'512' = 'Bookkeeping, Accounting, and Auditing Clerks  (512)  SOC 43-3031'			
	'513' = 'Gaming Cage Workers  (513)  SOC 43-3041'			
	'514' = 'Payroll and Timekeeping Clerks  (514)  SOC 43-3051'			
	'515' = 'Procurement Clerks  (515)  SOC 43-3061'			
	'516' = 'Tellers  (516)  SOC 43-3071'			
	'520' = 'Brokerage Clerks  (520)  SOC 43-4011'			
	'522' = 'Court, Municipal, and License Clerks  (522)  SOC 43-4031'			
	'523' = 'Credit Authorizers, Checkers, and Clerks  (523)  SOC 43-4041'			
	'524' = 'Customer Service Representatives  (524)  SOC 43-4051'			
	'525' = 'Eligibility Interviewers, Government Programs  (525)  SOC 43-4061'			
	'526' = 'File Clerks  (526)  SOC 43-4071'			
	'530' = 'Hotel, Motel, and Resort Desk Clerks  (530)  SOC 43-4081'			
	'531' = 'Interviewers, Except Eligibility and Loan  (531)  SOC 43-4111'			
	'532' = 'Library Assistants, Clerical  (532)  SOC 43-4121'			
	'533' = 'Loan Interviewers and Clerks  (533)  SOC 43-4131'			
	'534' = 'New Accounts Clerks  (534)  SOC 43-4141'			
	'535' = 'Correspondence Clerks and Order Clerks  (535)  SOC 43-4XXX'			
	'536' = 'Human Resources Assistants, Except Payroll and Timekeeping  (536)  SOC 43-4161'			
	'540' = 'Receptionists and Information Clerks  (540)  SOC 43-4171'			
	'541' = 'Reservation and Transportation Ticket Agents and Travel Clerks  (541)  SOC 43-4181'			
	'542' = 'Information and Record Clerks, All Other  (542)  SOC 43-4199'			
	'550' = 'Cargo and Freight Agents  (550)  SOC 43-5011'			
	'551' = 'Couriers and Messengers  (551)  SOC 43-5021'			
	'552' = 'Dispatchers  (552)  SOC 43-5030'			
	'553' = 'Meter Readers, Utilities  (553)  SOC 43-5041'			
	'554' = 'Postal Service Clerks  (554)  SOC 43-5051'			
	'555' = 'Postal Service Mail Carriers  (555)  SOC 43-5052'			
	'556' = 'Postal Service Mail Sorters, Processors, and Processing Machine Operators  (556)  SOC 43-5053'			
	'560' = 'Production, Planning, and Expediting Clerks  (560)  SOC 43-5061'			
	'561' = 'Shipping, Receiving, and Traffic Clerks  (561)  SOC 43-5071'			
	'562' = 'Stock Clerks and Order Fillers  (562)  SOC 43-5081'			
	'563' = 'Weighers, Measurers, Checkers, and Samplers, Recordkeeping  (563)  SOC 43-5111'			
	'570' = 'Secretaries and Administrative Assistants  (570)  SOC 43-6010'			
	'580' = 'Computer Operators  (580)  SOC 43-9011'			
	'581' = 'Data Entry Keyers  (581)  SOC 43-9021'			
	'582' = 'Word Processors and Typists  (582)  SOC 43-9022'			
	'583' = 'Desktop Publishers  (583)  SOC 43-9031'			
	'584' = 'Insurance Claims and Policy Processing Clerks  (584)  SOC 43-9041'			
	'585' = 'Mail Clerks and Mail Machine Operators, Except Postal Service  (585)  SOC 43-9051'			
	'586' = 'Office Clerks, General  (586)  SOC 43-9061'			
	'590' = 'Office Machine Operators, Except Computer  (590)  SOC 43-9071'			
	'591' = 'Proofreaders and Copy Markers  (591)  SOC 43-9081'			
	'592' = 'Statistical Assistants  (592)  SOC 43-9111'			
	'593' = 'Office and Administrative Support Workers, All Other  (593)  SOC 43-9199'			
	'600' = 'First-Line Supervisors/Managers of Farming, Fishing, and Forestry Workers  (600)  SOC 45-1010'			
	'601' = 'Agricultural Inspectors  (601)  SOC 45-2011'			
	'604' = 'Graders and Sorters, Agricultural Products  (604)  SOC 45-2041'			
	'605' = 'Miscellaneous Agricultural Workers, Including Animal Breeders  (605)  SOC 45-20XX'			
	'610' = 'Fishing and Hunting Workers  (610)  SOC 45-3000'			
	'612' = 'Forest and Conservation Workers  (612)  SOC 45-4011'			
	'613' = 'Logging Workers  (613)  SOC 45-4020'			
	'620' = 'First-Line Supervisors/Managers of Construction Trades and Extraction Workers  (620)  SOC 47-1011'			
	'621' = 'Boilermakers  (621)  SOC 47-2011'			
	'622' = 'Brickmasons, Blockmasons, and Stonemasons  (622)  SOC 47-2020'			
	'623' = 'Carpenters  (623)  SOC 47-2031'			
	'624' = 'Carpet, Floor, and Tile Installers and Finishers  (624)  SOC 47-2040'			
	'625' = 'Cement Masons, Concrete Finishers, and Terrazzo Workers  (625)  SOC 47-2050'			
	'626' = 'Construction Laborers  (626)  SOC 47-2061'			
	'630' = 'Paving, Surfacing, and Tamping Equipment Operators  (630)  SOC 47-2071'			
	'632' = 'Miscellaneous Construction Equipment Operators  (632)  SOC 47-207X'			
	'633' = 'Drywall Installers, Ceiling Tile Installers, and Tapers  (633)  SOC 47-2080'			
	'635' = 'Electricians  (635)  SOC 47-2111'			
	'636' = 'Glaziers  (636)  SOC 47-2121'			
	'640' = 'Insulation Workers  (640)  SOC 47-2130'			
	'642' = 'Painters, Construction and Maintenance  (642)  SOC 47-2141'			
	'643' = 'Paperhangers  (643)  SOC 47-2142'			
	'644' = 'Pipelayers, Plumbers, Pipefitters, and Steamfitters  (644)  SOC 47-2150'			
	'646' = 'Plasterers and Stucco Masons  (646)  SOC 47-2161'			
	'651' = 'Roofers  (651)  SOC 47-2181'			
	'652' = 'Sheet Metal Workers  (652)  SOC 47-2211'			
	'653' = 'Iron and Steel Workers   (653)  SOC 47-2XXX'			
	'660' = 'Helpers, Construction Trades  (660)  SOC 47-3010'			
	'666' = 'Construction and Building Inspectors  (666)  SOC 47-4011'			
	'670' = 'Elevator Installers and Repairers  (670)  SOC 47-4021'			
	'671' = 'Fence Erectors  (671)  SOC 47-4031'			
	'672' = 'Hazardous Materials Removal Workers  (672)  SOC 47-4041'			
	'673' = 'Highway Maintenance Workers  (673)  SOC 47-4051'			
	'674' = 'Rail-Track Laying and Maintenance Equipment Operators  (674)  SOC 47-4061'			
	'675' = 'Septic Tank Servicers and Sewer Pipe Cleaners  (675)  SOC 47-4071'			
	'676' = 'Miscellaneous Construction and Related Workers  (676)  SOC 47-4090'			
	'680' = 'Derrick, Rotary Drill, and Service Unit Operators, and Roustabouts, Oil, Gas, and Mining  (680) SOC 47-50YY'			
	'682' = 'Earth Drillers, Except Oil and Gas  (682)  SOC 47-5021'			
	'683' = 'Explosives Workers, Ordnance Handling Experts, and Blasters  (683)  SOC 47-5031'			
	'684' = 'Mining Machine Operators  (684)  SOC 47-5040'			
	'694' = 'Miscellaneous Extraction Workers, Including Roof Bolters and Helpers  (694)  SOC 47-50XX'			
	'700' = 'First-Line Supervisors/Managers of Mechanics, Installers, and Repairers  (700)  SOC 49-1011'			
	'701' = 'Computer, Automated Teller, and Office Machine Repairers  (701)  SOC 49-2011'			
	'702' = 'Radio and Telecommunications Equipment Installers and Repairers  (702)  SOC 49-2020'			
	'703' = 'Avionics Technicians  (703)  SOC 49-2091'			
	'704' = 'Electric Motor, Power Tool, and Related Repairers  (704)  SOC 49-2092'			
	'710' = 'Electrical and Electronics Repairers, Industrial, Utility, and Transportation Equipment  (710) SOC 49-209X'			
	'711' = 'Electronic Equipment Installers and Repairers, Motor Vehicles  (711)  SOC 49-2096'			
	'712' = 'Electronic Home Entertainment Equipment Installers and Repairers  (712)  SOC 49-2097'			
	'713' = 'Security and Fire Alarm Systems Installers  (713)  SOC 49-2098'			
	'714' = 'Aircraft Mechanics and Service Technicians  (714)  SOC 49-3011'			
	'715' = 'Automotive Body and Related Repairers  (715)  SOC 49-3021'			
	'716' = 'Automotive Glass Installers and Repairers  (716)  SOC 49-3022'			
	'720' = 'Automotive Service Technicians and Mechanics  (720)  SOC 49-3023'			
	'721' = 'Bus and Truck Mechanics and Diesel Engine Specialists  (721)  SOC 49-3031'			
	'722' = 'Heavy Vehicle and Mobile Equipment Service Technicians and Mechanics  (722)  SOC 49-3040'			
	'724' = 'Small Engine Mechanics  (724)  SOC 49-3050'			
	'726' = 'Miscellaneous Vehicle and Mobile Equipment Mechanics, Installers, and Repairers  (726)  SOC 49-3090'			
	'730' = 'Control and Valve Installers and Repairers  (730)  SOC 49-9010'			
	'731' = 'Heating, Air Conditioning, and Refrigeration Mechanics and Installers  (731)  SOC 49-9021'			
	'732' = 'Home Appliance Repairers  (732)  SOC 49-9031'			
	'733' = 'Industrial and Refractory Machinery Mechanics  (733)  SOC 49-904X'			
	'734' = 'Maintenance and Repair Workers, General  (734)  SOC 49-9042'			
	'735' = 'Maintenance Workers, Machinery  (735)  SOC 49-9043'			
	'736' = 'Millwrights  (736)  SOC 49-9044'			
	'741' = 'Electrical Power-Line Installers and Repairers  (741)  SOC 49-9051'			
	'742' = 'Telecommunications Line Installers and Repairers  (742)  SOC 49-9052'			
	'743' = 'Precision Instrument and Equipment Repairers  (743)  SOC 49-9060'			
	'751' = 'Coin, Vending, and Amusement Machine Servicers and Repairers  (751)  SOC 49-9091'			
	'754' = 'Locksmiths and Safe Repairers  (754)  SOC 49-9094'			
	'755' = 'Manufactured Building and Mobile Home Installers  (755)  SOC 49-9095'			
	'756' = 'Riggers  (756)  SOC 49-9096'			
	'761' = 'Helpers--Installation, Maintenance, and Repair Workers  (761)  SOC 49-9098'			
	'762' = 'Other Installation, Maintenance, and Repair Workers, Including Commercial Divers and Signal and Track Switch   (762)  SOC 49-909X'			
	'770' = 'First-Line Supervisors/Managers of Production and Operating Workers  (770)  SOC 51-1011'			
	'771' = 'Aircraft Structure, Surfaces, Rigging, and Systems Assemblers  (771)  SOC 51-2011'			
	'772' = 'Electrical, Electronics, and Electromechanical Assemblers  (772)  SOC 51-2020'			
	'773' = 'Engine and Other Machine Assemblers  (773)  SOC 51-2031'			
	'774' = 'Structural Metal Fabricators and Fitters  (774)  SOC 51-2041'			
	'775' = 'Miscellaneous Assemblers and Fabricators  (775)  SOC 51-2090'			
	'780' = 'Bakers  (780)  SOC 51-3011'			
	'781' = 'Butchers and Other Meat, Poultry, and Fish Processing Workers  (781)  SOC 51-3020'			
	'783' = 'Food and Tobacco Roasting, Baking, and Drying Machine Operators and Tenders  (783)  SOC 51-3091'			
	'784' = 'Food Batchmakers  (784)  SOC 51-3092'			
	'785' = 'Food Cooking Machine Operators and Tenders  (785)  SOC 51-3093'			
	'790' = 'Computer Control Programmers and Operators  (790)  SOC 51-4010'			
	'792' = 'Extruding and Drawing Machine Setters, Operators, and Tenders, Metal and Plastic  (792)  SOC 51-4021'			
	'793' = 'Forging Machine Setters, Operators, and Tenders, Metal and Plastic  (793)  SOC 51-4022'			
	'794' = 'Rolling Machine Setters, Operators, and Tenders, Metal and Plastic  (794)  SOC 51-4023'			
	'795' = 'Cutting, Punching, and Press Machine Setters, Operators, and Tenders, Metal and Plastic  (795) SOC 51-4031'			
	'796' = 'Drilling and Boring Machine Tool Setters, Operators, and Tenders, Metal and Plastic  (796)  SOC 51-4032'			
	'800' = 'Grinding, Lapping, Polishing, and Buffing Machine Tool Setters, Operators, and Tenders, Metal and Plastic  (800)  SOC 51-4033'			
	'801' = 'Lathe and Turning Machine Tool Setters, Operators, and Tenders, Metal and Plastic  (801)  SOC 51-4034'			
	'803' = 'Machinists  (803)  SOC 51-4041'			
	'804' = 'Metal Furnace and Kiln Operators and Tenders  (804)  SOC 51-4050'			
	'806' = 'Model Makers and Patternmakers, Metal and Plastic  (806)  SOC 51-4060'			
	'810' = 'Molders and Molding Machine Setters, Operators, and Tenders, Metal and Plastic  (810)  SOC 51-4070'			
	'813' = 'Tool and Die Makers  (813)  SOC 51-4111'			
	'814' = 'Welding, Soldering, and Brazing Workers  (814)  SOC 51-4120'			
	'815' = 'Heat Treating Equipment Setters, Operators, and Tenders, Metal and Plastic  (815)  SOC 51-4191'			
	'816' = 'Lay-Out Workers, Metal and Plastic  (816)  SOC 51-4192'			
	'820' = 'Plating and Coating Machine Setters, Operators, and Tenders, Metal and Plastic  (820)  SOC 51-4193'			
	'821' = 'Tool Grinders, Filers, and Sharpeners  (821)  SOC 51-4194'			
	'822' = 'Other Metalworkers and Plastic Workers, Including Milling, Planing, and Multiple Machine Tool Operators (822)  SOC 51-4XXX'			
	'823' = 'Bookbinders and Bindery Workers  (823)  SOC 51-5010'			
	'824' = 'Job Printers  (824)  SOC 51-5021'			
	'825' = 'Prepress Technicians and Workers  (825)  SOC 51-5022'			
	'826' = 'Printing Machine Operators  (826)  SOC 51-5023'			
	'830' = 'Laundry and Dry-Cleaning Workers  (830)  SOC 51-6011'			
	'831' = 'Pressers, Textile, Garment, and Related Materials  (831)  SOC 51-6021'			
	'832' = 'Sewing Machine Operators  (832)  SOC 51-6031'			
	'833' = 'Shoe and Leather Workers and Repairers  (833)  SOC 51-6041'			
	'834' = 'Shoe Machine Operators and Tenders  (834)  SOC 51-6042'			
	'835' = 'Tailors, Dressmakers, and Sewers  (835)  SOC 51-6050'			
	'836' = 'Textile Bleaching and Dyeing Machine Operators and Tenders  (836)  SOC 51-6061'			
	'840' = 'Textile Cutting Machine Setters, Operators, and Tenders  (840)  SOC 51-6062'			
	'841' = 'Textile Knitting and Weaving Machine Setters, Operators, and Tenders  (841)  SOC 51-6063'			
	'842' = 'Textile Winding, Twisting, and Drawing Out Machine Setters, Operators, and Tenders  (842)  SOC 51-6064'			
	'845' = 'Upholsterers  (845)  SOC 51-6093'			
	'846' = 'Miscellaneous Textile, Apparel, and Furnishings Workers, Except Upholsterers  (846)  SOC 51-609X'			
	'850' = 'Cabinetmakers and Bench Carpenters  (850)  SOC 51-7011'			
	'851' = 'Furniture Finishers  (851)  SOC 51-7021'			
	'853' = 'Sawing Machine Setters, Operators, and Tenders, Wood  (853)  SOC 51-7041'			
	'854' = 'Woodworking Machine Setters, Operators, and Tenders, Except Sawing  (854)  SOC 51-7042'			
	'855' = 'Miscellaneous Woodworkers, Including Model Makers and Patternmakers  (855)  SOC 51-70XX'			
	'860' = 'Power Plant Operators, Distributors, and Dispatchers  (860)  SOC 51-8010'			
	'861' = 'Stationary Engineers and Boiler Operators  (861)  SOC 51-8021'			
	'862' = 'Water and Liquid Waste Treatment Plant and System Operators  (862)  SOC 51-8031'			
	'863' = 'Miscellaneous Plant and System Operators  (863)  SOC 51-8090'			
	'864' = 'Chemical Processing Machine Setters, Operators, and Tenders  (864)  SOC 51-9010'			
	'865' = 'Crushing, Grinding, Polishing, Mixing, and Blending Workers  (865)  SOC 51-9020'			
	'871' = 'Cutting Workers  (871)  SOC 51-9030'			
	'872' = 'Extruding, Forming, Pressing, and Compacting Machine Setters, Operators, and Tenders  (872) SOC 51-9041'			
	'873' = 'Furnace, Kiln, Oven, Drier, and Kettle Operators and Tenders  (873)  SOC 51-9051'			
	'874' = 'Inspectors, Testers, Sorters, Samplers, and Weighers  (874)  SOC 51-9061'			
	'875' = 'Jewelers and Precious Stone and Metal Workers  (875)  SOC 51-9071'			
	'876' = 'Medical, Dental, and Ophthalmic Laboratory Technicians  (876)  SOC 51-9080'			
	'880' = 'Packaging and Filling Machine Operators and Tenders  (880)  SOC 51-9111'			
	'881' = 'Painting Workers  (881)  SOC 51-9120'			
	'883' = 'Photographic Process Workers and Processing Machine Operators  (883)  SOC 51-9130'			
	'885' = 'Cementing and Gluing Machine Operators and Tenders  (885)  SOC 51-9191'			
	'886' = 'Cleaning, Washing, and Metal Pickling Equipment Operators & Tenders  (886)  SOC 51-9192'			
	'891' = 'Etchers and Engravers  (891)  SOC 51-9194'			
	'892' = 'Molders, Shapers, and Casters, Except Metal and Plastic  (892)  SOC 51-9195'			
	'893' = 'Paper Goods Machine Setters, Operators, and Tenders  (893)  SOC 51-9196'			
	'894' = 'Tire Builders  (894)  SOC 51-9197'			
	'895' = 'Helpers--Production Workers  (895)  SOC 51-9198'			
	'896' = 'Other Production Workers, Including Semiconductor Processors and Cooling and Freezing Equipment Operators (896)  SOC 51-91XX'			
	'900' = 'Supervisors, Transportation and Material Moving Workers  (900)  SOC 53-1000'			
	'903' = 'Aircraft Pilots and Flight Engineers  (903)  SOC 53-2010'			
	'904' = 'Air Traffic Controllers and Airfield Operations Specialists  (904)  SOC 53-2020'			
	'912' = 'Bus Drivers  (912)  SOC 53-3020'			
	'913' = 'Driver/Sales Workers and Truck Drivers  (913)  SOC 53-3030'			
	'914' = 'Taxi Drivers and Chauffeurs  (914)  SOC 53-3041'			
	'915' = 'Miscellaneous Motor Vehicle Operators, Including Ambulance Drivers and Attendants  (915)  SOC 53-30XX'			
	'920' = 'Locomotive Engineers and Operators  (920)  SOC 53-4010'			
	'923' = 'Railroad Brake, Signal, and Switch Operators  (923)  SOC 53-4021'			
	'924' = 'Railroad Conductors and Yardmasters  (924)  SOC 53-4031'			
	'926' = 'Subway, Streetcar, and Other Rail Transportation Workers  (926)  SOC 53-40XX'			
	'930' = 'Sailors and Marine Oilers  (930)  SOC 53-5011'			
	'931' = 'Ship and Boat Captains and Operators  (931)  SOC 53-5020'			
	'933' = 'Ship Engineers  (933)  SOC 53-5031'			
	'935' = 'Parking Lot Attendants  (935)  SOC 53-6021'			
	'936' = 'Service Station Attendants  (936)  SOC 53-6031'			
	'941' = 'Transportation Inspectors  (941)  SOC 53-6051'			
	'942' = 'Miscellaneous Transportation Workers, Including Bridge and Lock Tenders and Traffic Technicians  (942) SOC 53-60XX'			
	'951' = 'Crane and Tower Operators  (951)  SOC 53-7021'			
	'952' = 'Dredge, Excavating, and Loading Machine Operators  (952)  SOC 53-7030'			
	'956' = 'Hoist and Winch Operators  (956)  SOC 53-7041'			
	'960' = 'Industrial Truck and Tractor Operators  (960)  SOC 53-7051'			
	'961' = 'Cleaners of Vehicles and Equipment  (961)  SOC 53-7061'			
	'962' = 'Laborers and Freight, Stock, and Material Movers, Hand  (962)  SOC 53-7062'			
	'963' = 'Machine Feeders and Offbearers  (963)  SOC 53-7063'			
	'964' = 'Packers and Packagers, Hand  (964)  SOC 53-7064'			
	'965' = 'Pumping Station Operators  (965)  SOC 53-7070'			
	'972' = 'Refuse and Recyclable Material Collectors  (972)  SOC 53-7081'			
	'975' = 'Miscellaneous Material Moving Workers; Including Conveyor Operators & Tenders; Shuttle Car Operators; & Tank Car, Truck, & Ship Loaders	(975)  SOC 53-7XXX'			
	'992' = 'Unemployed, No Civilian Work Experience Since 1995  (980-983, 992)  SOC none';					
Run;


